Bug 1513697 - new policy files are not copied by c-j-c older then 3.3 [rhel-7.4.z]
Summary: new policy files are not copied by c-j-c older then 3.3 [rhel-7.4.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: copy-jdk-configs
Version: 7.5
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: jiri vanek
QA Contact: Lukáš Zachar
Marc Muehlfeld
URL:
Whiteboard:
Depends On: 1503668
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 19:20 UTC by Oneata Mircea Teodor
Modified: 2017-12-11 12:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Due to a security fix in Java, the list of policy files has been changed. This update enhances the copy-jdk-configs utility to copy the US_export_policy.jar and local_policy.jar file, both for limited and unlimited policies. As a result, copy-jdk-configs now additionally copies these files from one installation to another.
Clone Of: 1503668
Environment:
Last Closed: 2017-11-30 16:10:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3329 normal SHIPPED_LIVE copy-jdk-configs bug fix update 2017-11-30 20:20:39 UTC

Description Oneata Mircea Teodor 2017-11-15 19:20:01 UTC
This bug has been copied from bug #1503668 and has been proposed to be backported to 7.4 z-stream (EUS).

Comment 7 errata-xmlrpc 2017-11-30 16:10:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3329

Comment 8 jiri vanek 2017-12-11 12:22:55 UTC
Sorry for not answering. I missed yor info. Feel free to push me uch more harder If you will see me missing it!


Note You need to log in before you can comment on or make changes to this bug.